/*
 * jQuery theme functions file
 * https://www.wpinprogress.com
 *
 * Copyright 2020, wpinprogress
 * Licensed under MIT license
 * https://opensource.org/licenses/mit-license.php
 */

 jQuery.noConflict()(function($){

	"use strict";

  $(document).ready(function(){
    $(".jass-carousel").owlCarousel({
	    nav:true,
	    responsive:{
	        0:{
	            items:1
	        },
	        600:{
	            items:3
	        },
	    }
    });
  });

});
